SHARE
TWEET

Untitled

a guest Jan 31st, 2013 29 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. henrik@Caligula:~$ sudo dpkg -i openttd-1.2.3-linux-debian-lenny-i386.deb
  2. dpkg: considering removing openttd-data in favour of openttd ...
  3. dpkg: no, cannot proceed with removal of openttd-data (--auto-deconfigure will help):
  4.  openttd depends on openttd-data (= 1.0.4-6)
  5.   openttd-data is to be removed.
  6. dpkg: regarding openttd-1.2.3-linux-debian-lenny-i386.deb containing openttd:
  7.  openttd conflicts with openttd-data
  8.   openttd-data (version 1.0.4-6) is present and installed.
  9. dpkg: error processing openttd-1.2.3-linux-debian-lenny-i386.deb (--install):
  10.  conflicting packages - not installing openttd
  11. Errors were encountered while processing:
  12.  openttd-1.2.3-linux-debian-lenny-i386.deb
  13. henrik@Caligula:~$
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top